Subject: Re: [PATCH 0/2] Respecting core.autocrlf when showing objects

From: Jakub Narebski <[email-masked]>
Date: Wed, 11 Jun 2008 01:25:57 -0700 (PDT)

Marius Storm-Olsen <[email-masked]> writes:

> However, I also see that it can be useful at times. Almost makes me
> consider a --raw option to 'git show' for those seldom cases. IMO,
> 'git show' *should* care about autocrlf. Not doing so is just
> confusing to the end-user.

There is always "git cat-file -p" which is porcelain, and should not
care about attributes (perhaps with the exception of explicitely told
so with some command option).

-- 
Jakub Narebski
Poland
ShadeHawk on #git